﻿.errormsg{font-size:11px; margin-top:5px; color:#ff0000;}
.homeicon{padding: 0 15px; display: inline-block;}
.tboairbg{background:url(../images/tboair-banner.jpg) no-repeat 0 20%; -webkit-background-size: cover; background-size: cover; min-height:350px;}
.tbocarbg{background:url(../images/tbocar-banner.jpg) no-repeat 0 20%; -webkit-background-size: cover; background-size: cover; min-height:350px;}
.tbocruisebg{background:url(../images/tbocruise-banner.jpg) no-repeat 0 20%; -webkit-background-size: cover; background-size: cover; min-height:350px;}
.tbopackagesbg{background:url(../images/tbopackages-banner.jpg) no-repeat 0 20%; -webkit-background-size: cover; background-size: cover; min-height:350px;}
.tboacademybg{background:url(../images/tboacademy-banner.jpg) no-repeat 0 20%; -webkit-background-size: cover; background-size: cover; min-height:350px;}
.tbotransfersbg{background:url(../images/tbotransfers-banner.jpg) no-repeat 0 100%; -webkit-background-size: cover; background-size: cover; min-height:350px;}
.tboinsurance { background: url(../images/tboh-insurance.jpg) no-repeat 0 100%; -webkit-background-size: cover; background-size: cover; min-height: 350px; }
.tbohotelbg{background:url(../images/tbohotel-banner.jpg) no-repeat 0 20%; -webkit-background-size: cover; background-size: cover; min-height:350px;}
.tbosighseeingbg{background:url(../images/tbosightseeing-banner.jpg) no-repeat 0 20%; -webkit-background-size: cover; background-size: cover; min-height:350px;}
.tbotestimonials{background:url(../images/tbotestimonials-banner.jpg) no-repeat 0 20%; -webkit-background-size: cover; background-size: cover; min-height:350px;}

.tboabout{background:url(../images/aboutus.jpg) no-repeat 0 20%; -webkit-background-size: cover; background-size: cover; min-height:340px;}
.tbocontact{background:url(../images/contactus.jpg) no-repeat 0 20%; -webkit-background-size: cover; background-size: cover; min-height:240px;}
.tboaffilate{background:url(../images/affliate.png) no-repeat 0 20% / cover; -webkit-background-size: cover; min-height:340px;}
.tboonlinepackages{background:url(../images/onlinepackages.png) no-repeat 0 20% / cover; -webkit-background-size: cover; min-height:340px;}
.tbosuppliers{background:url(../images/suppliers.png) no-repeat 0 20% / cover; -webkit-background-size: cover; min-height:340px;}
.tbohotel{background:url(../images/hotel.png) no-repeat 0 20%; -webkit-background-size: cover; background-size: cover; min-height:340px;}
.tbodynamic{background:url(../images/dynamic.png) no-repeat 0 20% ; -webkit-background-size: cover; background-size: cover; min-height:340px;}
.tbosightseeing{background:url(../images/sightseeing.png) no-repeat 0 20%; -webkit-background-size: cover; background-size: cover; min-height:340px;}
.tboprivacy{background:url(../images/privacy.png) no-repeat 0 20% ; -webkit-background-size: cover; background-size: cover; min-height:340px;}
.tboterms{background:url(../images/terms.png) no-repeat 0 20%; -webkit-background-size: cover; background-size: cover; min-height:340px;}
.thankyou{background:url(../images/thankyou.png) no-repeat 0 20%; -webkit-background-size: cover; background-size: cover; min-height:340px;}


.new_pageheading{margin:0; padding:0; font-size:34px; text-transform:uppercase; color:#ecaa1f;}
.topbanner{padding:30px 0 0 50px; font-size:16px; color:#fff;}
.newcontbox{width:94%; margin:auto; top:-50px; z-index:10; background:#fff; border-radius:8px; border-top:8px solid #ecaa1f; padding:20px;}
.new_inrheading{font-size:28px; text-align:center; font-weight:normal;}
.new_inrheading span{color:#ecaa1f;}
.new_headingtxt{font-size:18px; padding:0 10%; line-height:28px;}
.new_productlistbox{margin:0; padding:0; list-style:none;}
.new_productlistbox li{ margin:15px 1.5% 0 0; background:#fff url(../images/listicon.png) no-repeat 10px center; border:1px solid #e6e6e6; padding:15px; padding-left:40px; border-radius:5px; width:49.2%; float:left;}
.new_productlistbox li:nth-child(2n+2){margin-right:0;}
.new_productlistbox li:before{content:''; height:13px; width:13px; background:#ecaa1f; border-radius:50%; position:absolute; margin-left:-25px; margin-top:3px;}
.new_tesmonialasbox{display: inline-block; display: inline-flex; padding: 10px; border-radius: 8px; border: 1px solid #e6e6e6; min-height: 145px; line-height: 18px; margin-bottom: 15px; width: 48%; margin-left:1%;}
.imgbox{display:inline-block;}

.new_comonbtn, .new_roundbtn{font-size:16px; background:#1e417c; color:#fff; cursor:pointer; border:none; align-items: center; text-transform:uppercase; display:inline-block;}
.new_comonbtn{ padding:10px 15px;border-radius:5px;}
.new_roundbtn{padding:5px 15px 5px 5px;border-radius:25px; display: inline-flex;}
.new_comonbtn:hover, .new_comonbtn.active, .new_roundbtn:hover, .new_roundbtn.active {background:#ecaa1f; color:#1e417c;}
.new_comonbtn + .new_comonbtn{margin-left:2%;}
.new_btnicon{background:#fff; border-radius:50%; width:35px; height:35px; padding:6px; text-align:center; color:#1e417c; float:left; margin-right:8px;}
.new_btnsmall{box-shadow: 0px 3px 3px #a8a6a6; margin-right:10px;}


.new_headingbg{background:#1e417c; color:#fff; font-size:16px; font-weight:normal; text-transform:uppercase; padding:8px 15px 10px; margin:0; cursor:pointer;}
.togglediv + .new_headingbg{margin-top:5px;}
.new_headingicon{font-size:26px; float:left; color:#ffc045; line-height:25px; padding-right:10px; width:33px;}
.new_hdshowicon{font-size:22px; float:right; color:#fff; line-height:25px; width: 28px; padding-left:10px; cursor:pointer;}
.new_list{list-style:none; margin:0; padding:0;}
.new_list li{list-style:none; padding:5px; padding-left:25px;}
.new_list li:before{content:'⏵'; color:#ecaa1f; position:absolute; margin-left:-20px; }

#crmWebToEntityForm{border:1px solid #e6e6e6; padding:15px; width:100%; float:left;}
.new_queryrow{float:left; width:100%;}
.new_queryrow input, .new_queryrow select, .new_queryrow textarea{float:left; width:100%; padding:8px; border:none; border-bottom:1px solid #e6e6e6; margin:8px 0 10px;}
textarea{resize:none; font-family:inherit;}
.width48{width:48%;}
.new_queryrow select{-webkit-appearance: none; background:url(../Images/selectdown.png) no-repeat 98% center;}
.inputcity{width:48%!important;}
.inputcity:last-of-type{margin-left:4%;}
.new_rgtbox{border: 1px solid #e6e6e6; min-height: 570px; padding-top: 10px; padding-bottom: 10px;}

.whypoint{border-radius: 5px; padding: 10px; border: 1px solid #e6e6e6; float:left; display: inline-flex; margin: 8px 1%; width:47.5%; align-items: center; }
.whypoint:hover{box-shadow:1px 2px 4px #999;}
.new_abticon, .new_conticon{display: inline-block; border-radius: 30px; margin-right:10px;font-size: 20px; margin:0;margin-right:15px;text-align:center;}
.new_abticon{background:#1e417c; color: #fff;  padding: 10px; }
.new_conticon{background:#fff; color:#1e417c;  padding: 5px;  width:30px; }


.new_featuresbox{background:#fafafa url(../images/hotels.png) no-repeat; background-position:left center; background-position:calc(100%/2 - 100px) center; border-radius:8px; box-shadow:2px 2px 5px #e6e6e6; padding:25px 15px; position:relative;}
.new_ftrtxt{list-style:none; padding-left: 570px; padding-left:calc(50% + 250px);}
.new_ftrtxt li{margin-bottom:25px;}
.new_ftrtxt li em{font-weight:bold;}
.new_ftrtxt li:nth-child(1){margin-left:-125px;}
.new_ftrtxt li:nth-child(2){margin-left:-65px;}
.new_ftrtxt li:nth-child(3){margin-left:-55px;}
.new_ftrtxt li:nth-child(4){margin-left:-75px;}
.new_ftrtxt li:nth-child(5){margin-left:-115px;}
.new_ftrbox { background:#fff; padding:10px 5px 5px 10px; display: inline-block; display: inline-flex; border: 1px solid #e6e6e6; border-radius: 8px; width:100%; margin-bottom:20px;}
.new_ftrboxc_col2{ width:48.5%;}
.new_ftrboxc_col2:nth-child(2n+1){margin-left:2%;}
.new__ftrimg{border-radius: 50%; align-self: center; flex-direction: column; width: 92px !important;}
.new_txtimg{float:left; padding:5px 15px 5px 5px;}


.new_contdtlbox{background:rgba(5,38,65,.5); border-radius:10px; width:100%; float:left; margin-top:20px;}
.new_contdtl1:nth-last-child(n+3){border-bottom:1px solid #457998;}
.new_contdtl1:nth-last-child(2n+2){border-right:1px solid #457998;}
.new_contdtl1{padding:15px; font-size:18px; width:50%; float:left;}

.new_contdatabox{border-top:0; top:-20px;  border-radius:0 8px 8px 8px; padding:0; z-index: 10; background: #fff; width: 94%; margin: auto; margin-bottom:20px;}
.new_contbox{background:#fff; float:left; width:100%; border-radius:8px; margin:-10px 0 10px;}
.new_contboxtab{float:left; margin-top: -50px;}
.new_conttab{display:inline-flex; background:#f4b334;color:#1e417c; margin-right:5px; border-radius:8px 8px 0 0; padding:10px 20px 10px 12px; align-items: center;font-size: 18px; text-transform: uppercase; cursor:pointer; transition:.1s ease .1s;}
.new_conttab:hover, .new_conttab.active{background:#fff;color:#1e417c;}
.new_conttab:hover  .new_conticon, .new_conttab.active .new_conticon{background:#1e417c; color:#fff;}
.new_contactgrid{display:flex; width:100%; padding:15px 0; flex-wrap:wrap;}
.new_countrybox{border-radius:8px; padding:10px; font-size:16px; width:24%; font-weight:bold; color:#000; flex-wrap:wrap; border: 1px solid #e6e6e6;margin-left: 8px; margin-bottom:10px; position:relative; cursor:pointer;}
.new_countrybox i{float:right;}
.new_countrybox.active, .new_countrybox:hover{background:#ffc045; color:#000; z-index: 110;}
.new_countrybox.active:before{border-width:10px; border-style:solid; border-color:transparent transparent #e9ebf3 transparent; content:''; position:absolute; bottom:-15px; left: 10%; z-index:15;}
.new_partnerbox{padding:5% 0;}
.new__inputbox{border-radius:3px; border:1px solid #e6e6e6; padding:8px; width:100%; float:left; font-size:14px; font-family:inherit; margin-bottom:3px;}


.new_continfo{display: flex; width:80%; max-width:525px; margin-left:auto; margin-right:auto; flex-wrap: wrap; align-content: center; position: absolute; z-index:110;  margin-top: 45px; background:#e9ebf3; border-radius: 5px; display:none; word-wrap: break-word; background: #fff; border-radius: 8px; border: 2px solid #e6e6e6; box-shadow: 2px 2px 3px #c6c6c6;}
.new_contdatarow{display: flex; flex-wrap: wrap; align-content: center; width:100%; border-bottom:1px solid #f7f7f7;}
.new_contcol{padding:15px;min-width:20%;}


.new_continfo .material-icons{float:left; padding-right:8px;vertical-align:middle; font-size:18px; display: table-cell;}
.new_contcol:first-child{font-weight:bold;}
.new_contcol:not(:last-of-type){border-right:1px solid #fff;}
.new_con_table tr:nth-child(2n+1){background:#f7f7f7;}
.new_con_table tr td{width: 19%; padding:8px;  min-width: 23%; border: 1px solid #fffefe;}
.new_con_table td span{display:table-cell;}
.new_greybg{left:0; top:0; position:fixed; background:rgba(0,0,0,.5); width:100%; height:100%; z-index:100; display:none;}

.new_callaction{background:#f7f7f7; border:1px dashed #e6e6e6; border-left:0; border-right:0; padding:15px; font-size:18px; color:#000; text-align:center;}
.new_callaction a{color:#e49f0e; font-weight:bold;}

/*news and events*/
.envnavbg {background:linear-gradient(#f7f7f7 , #f3f3f3);  margin-bottom: 16px !important; border-bottom:1px solid #e6e6e6; margin-top:20px;}
.envnavbg span a { padding: 10px; text-transform: uppercase; color:#1e417c; font-size:16px; border-right: #e3e3e3 solid 1px; display:block; text-align:center;}
.envnavbg span:last-child a{border:none;}
.envnavbg a.active, .envnavbg a:hover{background:#1e417c; color:#fff; position:relative;}
.envnavbg a.active:before, .envnavbg a:hover:before{border-width:10px; border-style:solid; border-color:#1e417c transparent transparent transparent; content:''; position:absolute; left:48%; bottom:-20px;}
.awardheading{background: url(../Images/awardicon.png) no-repeat 5px top; min-height: 38px; padding: 0 0 0 40px;margin-top: 10px; float: left;font-weight: bold; width: 100%; border-bottom: 1px dashed #e6e6e6; font-size: 18px; line-height: 26px; margin-bottom: 15px;}
.awardheading p{margin:8px 0;}
.awardimg{background:#fff; border:1px solid #e6e6e6; padding:8px; box-shadow:1px 4px 6px #d6d6d6; border-radius:5px; width:23%; float:left; margin:8px 11px; margin-bottom:20px;min-height: 230px;}
.awardimg img{width:100%;}
.awardimg p{margin:8px 0 0; color:#000; text-align:center;}
.awardimg:hover {color:#0422b5; background:#f7f7f7; border:1px solid #ecaa1f;}
.myvideo, .myvideofull{padding:0;min-height: 230px; float:left; margin: 8px 11px; margin-bottom: 20px; background: #fff; border-radius: 5px; border: 1px solid #e6e6e6; box-shadow: 1px 4px 6px #d6d6d6;}
.myvideo{ width:23%;}
.myvideofull{ width:100%;}

.cont_rightbox{ display:none;}
.sddiv{display:none;}
.sddiv.active{display:block;}  
.sddiv img{width:100%;}
.new_restrmag{padding:25px; font-size:16px; color:#000; text-align:center;width: 100%; float: left;}
.new__checkmark__circle {stroke-dasharray: 166; stroke-dashoffset: 166; stroke-width: 2; stroke-miterlimit: 10; stroke: #7ac142; fill: none; animation: stroke 0.6s cubic-bezier(0.65, 0, 0.45, 1) forwards;}
.new__checkmark {width: 56px;height: 56px;border-radius: 50%;display: block;stroke-width: 2;stroke: #fff;stroke-miterlimit: 10; margin:30px auto; box-shadow: inset 0px 0px 0px #7ac142; animation: fill .4s ease-in-out .4s forwards, scale .3s ease-in-out .9s both;}
.new__checkmark__check {transform-origin: 50% 50%; stroke-dasharray: 48; stroke-dashoffset: 48; animation: stroke 0.3s cubic-bezier(0.65, 0, 0.45, 1) 0.8s forwards;}
@keyframes stroke { 100% { stroke-dashoffset: 0;}}
@keyframes scale { 0%, 100% { transform: none;} 50% { transform: scale3d(1.1, 1.1, 1);}}
@keyframes fill { 100% {  box-shadow: inset 0px 0px 0px 30px #7ac142;}}
.benifitsbox { display: flex; flex-direction: column; flex-wrap: wrap; }
.benifitsbox, .valuebox { border-radius: 8px; border: 1px solid #e9e9e9; box-shadow: 1px 2px 4px #c6c6c6; padding: 1rem; height: 100%; color:#000; font-size:15px; }
.benifitsbox img { max-width: 100%; height: auto; vertical-align: middle; margin-bottom: 12px; }

@media only screen  and (min-width : 1224px) {
    .videobox{height:350px; width:100%; float:left;}
} 

@media screen and (max-width:992px){
    .homeicon img{width: 150px;}
    .mobnone{display:none;}
    .width48 {width: 47%;}
	.topbanner { padding: 15px;}
    .tbohotelbg, .tboacademybg, .tboairbg, .tbopackagesbg, .tbotransfersbg, .tbosightseeing, .tbocarbg, .tbocruisebg, .tboabout, .tboprivacy, .tboterms{min-height:270px;}
	.newcontbox{width:100%; padding:10px 10px 20px; margin-right:0; margin-top:15px; top:0;}
	.new_productlistbox li{width: 100%;}
	.new_headingtxt {font-size: 18px; padding: 0; line-height: 23px;}
    .whypoint{width:100%; margin:8px 0;}

    .new_roundbtn{width:100%; max-width:320px; margin-bottom:8px;}

    .new_conttab{width:100%; margin-bottom:1px; border-radius:0;}
    .new_contdtl1{width:100%; font-size:16px;}
    .new_contdatabox{top:50px;}
    .new_contboxtab{margin-top:0; padding:0 16px;}
    .new_contdtl1:not(:last-child) { border-bottom: 1px solid #457998;}
    .new_contcol{width:100%;}
    .new_contcol:not(:last-of-type) { border-bottom: 1px solid  #fff; border-right: none;}
    .new_conttab.active {border-bottom: 1px solid #e6e6e6;}

    .new_countrybox{width:100%; margin-left:0;}
    .new_tesmonialasbox{width: 100%; margin-left:0;}
    .new_contcol:first-child {background:#f6f6f6;}




    .new_ftrboxc_col2{width:100%}
    .new_ftrtxt{list-style:none; padding-left:0px; padding:0 0 0 15px; margin:0;}
    .new_ftrtxt li:nth-child(1){margin-left:0px;}
    .new_ftrtxt li:nth-child(2){margin-left:0px;}
    .new_ftrtxt li:nth-child(3){margin-left:0px;}
    .new_ftrtxt li:nth-child(4){margin-left:0px;}
    .new_ftrtxt li:nth-child(5){margin-left:0px;}
    .new_ftrtxt li:before{content:'⏵'; color:#ecaa1f; position:absolute; margin-left:-20px; }
	.new_featuresbox{background:none}
    .new_rgtbox img{width:200px}

    .new_con_table td{width:100% !important; display:table; word-break: break-all;}
}